Bug 249800

Summary: www/py-webhelpers: depends on python 2.x
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Ruslan Makhmatkhanov <rm>
Status: Closed FIXED    
Severity: Affects Only Me CC: rene
Priority: --- Flags: bugzilla: maintainer-feedback? (rm)
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 249337    

Description Steve Wills freebsd_committer 2020-09-24 16:37:15 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-18 16:31:25 UTC
Upstream source repo appears to have been killed by bitbucket, hasn't had a release in 9 years, guessing this can go?
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2020-10-18 17:27:55 UTC
(In reply to Steve Wills from comment #1)

Sure, please do. I missed the pr.
Comment 3 Rene Ladan freebsd_committer 2020-12-29 11:41:02 UTC
Expired port removed as agreed.